.NET Framework with PASOE - Forum - OpenEdge Development - Progress Community
 Forum

.NET Framework with PASOE

This question is not answered

Does PASOE support using the .NET Framework? I am seeing this error when referencing System.Environment

[17/07/07@13:04:04.259-0400] P-004912 T-004948 1 AS-10 -- (Procedure: 'startserver.p' Line:33) Error loading the .NET runtime. (14081)
[17/07/07@13:04:04.265-0400] P-004912 T-004948 1 AS-10 -- (Procedure: 'startserver.p' Line:33) The OpenEdge GUI for .NET is disabled for this session; the required .NET Framework version is not installed. (14798)
[17/07/07@13:04:04.265-0400] P-004912 T-004948 1 AS-10 -- (Procedure: 'startserver.p' Line:33) Error attempting to push run time parameters onto the stack. (984)

All Replies
  • Yes, PASOE works with .NET in the MS-Agent. Which version of OE are you running and what is the .NET framework.

    Regards,

    Irfan

  • OE 11.7.1 with .NET Framework 4.6. In looking at the logs closer it works for the first 4 agents and then the fifth agent produces the errors.